* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
BODY {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
figure {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
figcaption {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
BODY {
	POSITION: relative
}

A {
	COLOR: #333
}
A:hover {
	COLOR: #222
}
nav .left1 {
	POSITION: absolute; FLOAT: left; LEFT: 0px
}
.left1 A:hover {
	COLOR: red
}
.nav_all {
	Z-INDEX: 2; POSITION: relative; LINE-HEIGHT: 32px; WIDTH: 100%; BACKGROUND: url(../newimg/index_nav.gif) repeat-x; HEIGHT: 32px; COLOR: #0a0a0a; FONT-SIZE: 12px
}
.nav {
	POSITION: relative; TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 1000px; DISPLAY: block; BACKGROUND: url(../newimg/index_nav.gif) repeat-x; HEIGHT: 32px; COLOR: #777777
}
nav A {
	COLOR: #e80808
}
.nav .phone1 {
	POSITION: absolute; LINE-HEIGHT: 32px; WIDTH: 280px; BOTTOM: 0px; FLOAT: right; HEIGHT: 32px; RIGHT: 0px
}
.nav B {
	COLOR: red
}
#fox1 {
	Z-INDEX: 14; POSITION: fixed; WIDTH: 100%; DISPLAY: none; BACKGROUND: black; HEIGHT: 100%; opacity: 0.5
}
#fox {
	Z-INDEX: 16; POSITION: fixed; WIDTH: 100%; DISPLAY: none; HEIGHT: 100%
}
#fox .wal {
	Z-INDEX: 16; BORDER-BOTTOM: #e3e3e3 3px solid; POSITION: fixed; BORDER-LEFT: #e3e3e3 3px solid; PADDING-BOTTOM: 10px; MARGIN: auto; PADDING-LEFT: 10px; WIDTH: 600px; BOTTOM: 0px; PADDING-RIGHT: 10px; BACKGROUND: #ffffff; HEIGHT: 580px; BORDER-TOP: #e3e3e3 3px solid; TOP: 0px; RIGHT: 0px; BORDER-RIGHT: #e3e3e3 3px solid; PADDING-TOP: 10px; LEFT: 0px; border-radius: 5px; opacity: none; box-shadow: 1px 1px 1px #bdbdbd
}
#fox .map1 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 90px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 260px; MARGIN-RIGHT: 20px; PADDING-TOP: 5px
}
#fox .map2 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 90px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 210px; MARGIN-RIGHT: 20px; PADDING-TOP: 5px
}
#fox .map1 P {
	TEXT-ALIGN: center; MARGIN-TOP: 40px; WIDTH: 90px
}
#fox .map2 P {
	TEXT-ALIGN: center; WIDTH: 90px
}
#fox .map1 UL {
	WIDTH: 90px
}
#fox .map2 UL {
	WIDTH: 90px
}
#fox .map1 UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 90px; PADDING-RIGHT: 5px; FLOAT: left; FONT-SIZE: 12px; PADDING-TOP: 5px
}
#fox .map2 UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 90px; PADDING-RIGHT: 5px; FLOAT: left; FONT-SIZE: 12px; PADDING-TOP: 5px
}
#fox .map1 UL LI A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
#fox .map1 P A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
#fox .map2 UL LI A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
#fox .map2 P A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
#fox .mapspa IMG {
	FLOAT: left
}
#fox .mapspa {
	TEXT-ALIGN: center; FLOAT: left; COLOR: red; MARGIN-LEFT: 10px
}
#fox .mapspa2 {
	WIDTH: 90px; MARGIN-RIGHT: 20px
}
#fox #close {
	Z-INDEX: 1; POSITION: absolute; LINE-HEIGHT: 40px; WIDTH: 40px; BACKGROUND: url(../newimg/x.png) no-repeat; HEIGHT: 40px; TOP: 0px; CURSOR: pointer; RIGHT: 0px
}
#fox .map1 .weip {
	MARGIN: 0px
}
#fox .map {
	POSITION: absolute; LINE-HEIGHT: 35px; WIDTH: 100%; BACKGROUND: #e1e1e1; LETTER-SPACING: 3px; HEIGHT: 40px; FONT-SIZE: 18px; TOP: 0px; FONT-WEIGHT: bold; LEFT: 0px
}
.menu .hand {
	CURSOR: pointer
}
.menu .hand:hover {
	COLOR: #ff0000
}
#closefooter {
	MARGIN-TOP: 10px
}
nav .left1 {
	POSITION: absolute; FLOAT: left; LEFT: 0px
}
.left1 A:hover {
	COLOR: red
}
.nav_all {
	Z-INDEX: 2; POSITION: relative; LINE-HEIGHT: 32px; WIDTH: 100%; BACKGROUND: url(../newimg/index_nav.gif) repeat-x; HEIGHT: 32px; COLOR: #0a0a0a; FONT-SIZE: 12px
}
.nav {
	POSITION: relative; TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 1000px; DISPLAY: block; BACKGROUND: url(../newimg/index_nav.gif) repeat-x; HEIGHT: 32px; COLOR: #777777
}
nav A {
	COLOR: #e80808
}
.nav .phone1 {
	POSITION: absolute; LINE-HEIGHT: 32px; WIDTH: 300px; BOTTOM: 0px; FLOAT: right; HEIGHT: 32px; RIGHT: 0px
}
.nav B {
	COLOR: red; FONT-WEIGHT: bold
}
.index_top_box {
	WIDTH: 100%; BACKGROUND: url(../newimg/index_top_nav_bj3.png) repeat-x; HEIGHT: 90px
}
.index_top_box_body {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 90px; OVERFLOW: hidden
}
.index_top_logo {
	WIDTH: 316px; HEIGHT: 90px; MARGIN-LEFT: 20px; OVERFLOW: hidden
}
.index_top_logo A {
	DISPLAY: block; BACKGROUND: url(../newimg/logo11.png) no-repeat left center; HEIGHT: 90px
}
.index_menu_box {
	POSITION: relative; HEIGHT: 30px
}
.index_login_btn_box {
	Z-INDEX: 3; POSITION: absolute; WIDTH: 200px; HEIGHT: 34px; TOP: 0px; RIGHT: 0px
}
.index_login_btn_box P {
	LINE-HEIGHT: 34px; FLOAT: left; HEIGHT: 34px; COLOR: #686868
}
.index_login_btn_box .p_0 A {
	PADDING-LEFT: 40px; DISPLAY: block; HEIGHT: 34px; COLOR: #f3fc0f
}
.index-nav UL LI A:hover {
	COLOR: red
}
.a {
	BORDER-BOTTOM: red 2px solid; PADDING-BOTTOM: 5px; COLOR: red
}
.index_menu_box_nav LI.back {
	Z-INDEX: 2; POSITION: absolute; BACKGROUND: url(../newimg/index_top_nav_bj2.gif) no-repeat center center; HEIGHT: 90px
}
UNKNOWN {
	POSITION: relative; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 566px
}
.index_mid_icon_box_tit {
	HEIGHT: 140px
}
.mid_iconlist {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; BACKGROUND: url(../newimg/index-1.png) no-repeat -8px 0px; HEIGHT: 100%; OVERFLOW: hidden; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.mid_iconlist IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mid_iconlist LI .icon_txt_box .p_tit {
	COLOR: #333; FONT-SIZE: 16px
}
.mid_iconlist LI .icon_txt_box .p_info {
	COLOR: #999; FONT-SIZE: 12px
}
.footer_box2 {
	WIDTH: 100%; FONT-FAMILY: "ËÎÌå"; BACKGROUND: #383838; FLOAT: left; HEIGHT: 365px; FONT-SIZE: 12px
}
.footer_box {
	WIDTH: 100%; FONT-FAMILY: "ËÎÌå"; BACKGROUND: #383838; HEIGHT: 100px; FONT-SIZE: 12px
}
.footer_box_body {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: #383838; HEIGHT: 100px; COLOR: #eee
}
.footer_box_nav {
	TEXT-ALIGN: center; DISPLAY: block; PADDING-TOP: 10px
}
.footer_box_body A:hover {
	TEXT-DECORATION: underline
}
.footer_box_lie {
	WIDTH: 1000px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "ËÎÌå", Arial, Helvetica, sans-serif; BACKGROUND: #383838; HEIGHT: 230px; COLOR: white
}
.footer_box_lie A:hover {
	COLOR: #e9484f
}
.footer_box_lie UL LI {
	LINE-HEIGHT: 25px; HEIGHT: 25px
}
.footer_box_lie TABLE TR TD {
	LINE-HEIGHT: 25px; HEIGHT: 25px
}
.footer_box_lie TABLE TR TD {
	TEXT-ALIGN: left; PADDING-LEFT: 50px
}
.footer_box_lie UL {
	MARGIN-TOP: 10px
}
.footer_box TABLE {
	MARGIN-TOP: 10px
}
.footer_box_lie UL LI A {
	COLOR: white
}
.footer_box_lie TABLE TR TD A {
	COLOR: white
}
.footer_box_nav P {
	LINE-HEIGHT: 26px
}
.footer_box_nav A {
	COLOR: #eee
}
.footer_box_nav A:hover {
	COLOR: #fff
}
.gongnbj {
	POSITION: relative; WIDTH: 1000px; HEIGHT: 200px
}
.gongnbj UL {
	POSITION: absolute; TOP: 67px; LEFT: -15px
}
.gongnbj UL LI {
	TEXT-ALIGN: right; WIDTH: 323px; FLOAT: left; COLOR: rgb(103,103,103)
}
.blue {
	LINE-HEIGHT: 26px; COLOR: #666; FONT-WEIGHT: normal
}
.gongnbj1 {
	POSITION: relative; WIDTH: 1000px; HEIGHT: 170px
}
.gongnbj1 UL {
	POSITION: absolute; TOP: 35px; LEFT: -15px
}
.gongnbj1 UL LI {
	TEXT-ALIGN: right; WIDTH: 323px; FLOAT: left; COLOR: rgb(103,103,103)
}
.gongnbj1 .blue {
	COLOR: #666
}
.gongnbj2 {
	POSITION: relative; WIDTH: 1000px; HEIGHT: 170px
}
.gongnbj2 UL {
	POSITION: absolute; TOP: 35px; LEFT: -15px
}
.gongnbj2 UL LI {
	TEXT-ALIGN: right; WIDTH: 323px; FLOAT: left; COLOR: rgb(103,103,103)
}
.gongnbj3 {
	POSITION: relative; WIDTH: 1000px; HEIGHT: 200px
}
.gongnbj3 UL {
	POSITION: absolute; TOP: 35px; LEFT: -15px
}
.gongnbj3 UL LI {
	TEXT-ALIGN: right; WIDTH: 323px; FLOAT: left; COLOR: rgb(103,103,103)
}
.gongnbj2 .blue {
	COLOR: #666
}
.tail2 {
	MARGIN: 20px auto 0px; WIDTH: 100%
}
.ta_a2 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: 100px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.tail {
	MARGIN: 0px auto; WIDTH: 980px; OVERFLOW: hidden
}
.ta_a {
	WIDTH: 980px; HEIGHT: 40px; OVERFLOW: hidden
}
.ta_a UL {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 980px; HEIGHT: 30px; OVERFLOW: hidden
}
.ta_a UL LI {
	DISPLAY: inline; OVERFLOW: hidden
}
.ta_a UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 10px; COLOR: #000000; PADDING-TOP: 0px
}
.ta_a UL LI A:hover {
	COLOR: #9f1409; TEXT-DECORATION: none
}
.footer_left1 {
	MARGIN-TOP: 20px; FLOAT: left; HEIGHT: 200px
}
.footer_left2 {
	MARGIN-TOP: 20px; FLOAT: left; HEIGHT: 200px
}
.footer_left3 {
	MARGIN-TOP: 20px; FLOAT: left; HEIGHT: 200px
}
.footer_left4 {
	MARGIN-TOP: 20px; FLOAT: left; HEIGHT: 200px
}
.footer_left5 {
	MARGIN-TOP: 20px; FLOAT: left; HEIGHT: 200px
}
.footer_left1 {
	POSITION: relative; WIDTH: 180px
}
.footer_left1 TABLE {
	MARGIN-TOP: 8px
}
.footer_left1 IMG {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
.footer_left2 IMG {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
.footer_left3 IMG {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
.footer_left4 IMG {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
.footer_left5 IMG {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
.footer_left2 {
	POSITION: relative; WIDTH: 117px
}
.footer_left3 {
	POSITION: relative; WIDTH: 117px
}
.footer_left4 {
	POSITION: relative; WIDTH: 117px
}
.footer_left5 {
	POSITION: relative; WIDTH: 210px; PADDING-TOP: 4px
}
.footer_left5 P {
	LINE-HEIGHT: 25px; FONT-WEIGHT: bold
}
.imdex_erwei {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; WIDTH: 166px; BACKGROUND-POSITION: 60px 90px; HEIGHT: 240px; MARGIN-LEFT: 30px; background-size: 45% auto
}
.imdex_erwei IMG {
	BORDER-BOTTOM: #c2c2c2 2px solid; BORDER-LEFT: #c2c2c2 2px solid; MARGIN-TOP: 100px; WIDTH: 50%; MARGIN-LEFT: 80px; BORDER-TOP: #c2c2c2 2px solid; BORDER-RIGHT: #c2c2c2 2px solid
}
.imdex_erwei UL LI {
	WIDTH: 50px; FLOAT: left; HEIGHT: 50px; MARGIN-LEFT: 2px
}
.imdex_erwei UL LI A {
	WIDTH: 50px; FLOAT: left; HEIGHT: 50px; MARGIN-LEFT: 2px
}
.weixinlogo A {
	BACKGROUND: url(../newimg/weixinlogo.png) no-repeat
}
.weixinlogo A:hover {
	BACKGROUND: url(../newimg/weixinlogo2.png) no-repeat
}
.tengxunlogo A {
	BACKGROUND: url(../newimg/txweibologo.png) no-repeat
}
.tengxunlogo A:hover {
	BACKGROUND: url(../newimg/txweibologo2.png) no-repeat
}
.lxinlanglogo A {
	BACKGROUND: url(../newimg/xinlangweibologo.png) no-repeat
}
.lxinlanglogo A:hover {
	BACKGROUND: url(../newimg/xinlangweibologo2.png) no-repeat
}
.weixinlogomove {
	POSITION: absolute; WIDTH: 163px; DISPLAY: none; BACKGROUND: url(../newimg/weixinmove.jpg) no-repeat; HEIGHT: 163px; TOP: -12px; RIGHT: 17px; background-size: 165px
}
.weixinlogomove IMG {
	WIDTH: 162px
}
.footer_p {
	LINE-HEIGHT: 30px; MARGIN-TOP: 0px; FONT-FAMILY: "ËÎÌå"; COLOR: white; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.menu LI {
	Z-INDEX: 500; POSITION: relative; TEXT-ALIGN: center; HEIGHT: 32px; COLOR: #252525; FONT-WEIGHT: normal
}
.menu LI OL {
	Z-INDEX: 30000000; POSITION: absolute; WIDTH: 90px; DISPLAY: none; TOP: 2px; LEFT: -15px
}
.menu_index_none {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT-STYLE: none
}
.menu_index_none:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; opacity: 0
}
.menu LI OL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN: 0px auto; WIDTH: 90px; HEIGHT: 30px; OVERFLOW: hidden; opacity: 0.9
}
.menu LI OL .index_li_nav {
	HEIGHT: 10px
}
.menu LI OL .index_li_nav:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu LI OL .index_li_nav IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.menu LI:hover .a1 {
	BACKGROUND: #e4e3e3; COLOR: red
}
.menu LI OL LI:hover {
	BACKGROUND: #e4e3e3; COLOR: red
}
.menu LI OL LI A {
	DISPLAY: block
}
.red {
	COLOR: red
}
.menu_index LI {
	Z-INDEX: 0; WIDTH: 5px; HEIGHT: 0px
}
.pre1 A {
	COLOR: #777777
}
.pre1 A:hover {
	COLOR: red
}
.index-nav {
	WIDTH: 1000px; BACKGROUND: url(../newimg/index_top_nav_bj3.png) repeat-x; HEIGHT: 90px
}
.index-logo {
	WIDTH: 320px; BACKGROUND: url(../newimg/317logo.png) no-repeat -50px center; FLOAT: left; HEIGHT: 90px
}
.nav_index {
	Z-INDEX: 1; WIDTH: 100%; BACKGROUND: url(../newimg/index_top_nav_bj3.png) repeat-x; HEIGHT: 90px
}
.index-show OL LI {
	Z-INDEX: 50; BORDER-BOTTOM: red 5px solid; POSITION: absolute; BORDER-LEFT: red 5px solid; WIDTH: 90px; DISPLAY: block; FLOAT: left; HEIGHT: 30px; BORDER-TOP: red 5px solid; BORDER-RIGHT: red 5px solid
}
.weixinlogo A {
	BACKGROUND: url(../newimg/weixinlogo.png) no-repeat
}
.weixinlogo A:hover {
	BACKGROUND: url(../newimg/weixinlogo2.png) no-repeat
}
.tengxunlogo A {
	BACKGROUND: url(../newimg/txweibologo.png) no-repeat
}
.tengxunlogo A:hover {
	BACKGROUND: url(../newimg/txweibologo2.png) no-repeat
}
.lxinlanglogo A {
	BACKGROUND: url(../newimg/xinlangweibologo.png) no-repeat
}
.lxinlanglogo A:hover {
	BACKGROUND: url(../newimg/xinlangweibologo2.png) no-repeat
}
.content .qudao UL LI {
	WIDTH: 181px; PADDING-RIGHT: 23px; FLOAT: left; HEIGHT: 240px
}
.content .qudao UL LI IMG {
	MARGIN-BOTTOM: 10px; opacity: 1; box-shadow: 2px 1px  8px #b7b6b6
}
.content .qudao UL LI IMG:hover {
	opacity: 0.8
}
.content .qudao UL LI H3 {
	WIDTH: 176px; FLOAT: left; HEIGHT: 30px; COLOR: #676767
}
.content .qudao UL LI P {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; WIDTH: 176px; FLOAT: left; HEIGHT: 100px; COLOR: #666666
}
.content .qudao UL .index_icon_5 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.nav5 UL {
	MARGIN-LEFT: 50px
}
.nav5 UL LI {
	Z-INDEX: 1; POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 32px; MARGIN-TOP: 30px; WIDTH: 85px; FLOAT: left; HEIGHT: 30px; COLOR: #636363; CURSOR: pointer
}
.nav5 UL LI A {
	COLOR: #636363
}
.nav5 UL LI:hover .a2 {
	BORDER-LEFT: #d9d8d8 1px solid; WIDTH: 83px; DISPLAY: block; BACKGROUND: #ffffff; HEIGHT: 33px; COLOR: red; BORDER-TOP: #d9d8d8 1px solid; BORDER-RIGHT: #d9d8d8 1px solid; opacity: 0.8; box-shadow: 1px 1px #e1e1e1
}
.a2:hover {
	BORDER-LEFT: #d9d8d8 1px solid; WIDTH: 83px; DISPLAY: block; BACKGROUND: #ffffff; HEIGHT: 33px; COLOR: red; BORDER-TOP: #d9d8d8 1px solid; BORDER-RIGHT: #d9d8d8 1px solid; opacity: 0.8; box-shadow: 1px 1px #e1e1e1
}
.nav5 UL LI:hover .a3 {
	BORDER-LEFT: #d9d8d8 1px solid; BACKGROUND-COLOR: #ffffff; MARGIN-TOP: 0px; WIDTH: 83px; DISPLAY: block; HEIGHT: 34px; COLOR: red; BORDER-TOP: #d9d8d8 1px solid; BORDER-RIGHT: #d9d8d8 1px solid; TEXT-DECORATION: none; opacity: 0.8; box-shadow: 1px 1px #e1e1e1
}
.a3:hover {
	BORDER-LEFT: #d9d8d8 1px solid; BACKGROUND-COLOR: #ffffff; MARGIN-TOP: 0px; WIDTH: 83px; DISPLAY: block; HEIGHT: 34px; COLOR: red; BORDER-TOP: #d9d8d8 1px solid; BORDER-RIGHT: #d9d8d8 1px solid; TEXT-DECORATION: none; opacity: 0.8; box-shadow: 1px 1px #e1e1e1
}
.nav5 .a5 {
	COLOR: #f00; FONT-WEIGHT: bold
}
.nav5 UL LI OL {
	Z-INDEX: 1000; BORDER-BOTTOM: #d9d8d8 1px solid; POSITION: absolute; BORDER-LEFT: #d9d8d8 1px solid; DISPLAY: none; TOP: 32px; BORDER-RIGHT: #d9d8d8 1px solid; PADDING-TOP: 4px; LEFT: 0px; box-shadow: 1px 1px #e1e1e1
}
.nav5 UL LI OL LI {
	LINE-HEIGHT: 40px; MARGIN-TOP: 0px; WIDTH: 83px; BACKGROUND: #ffffff; HEIGHT: 40px; FONT-SIZE: 12px; opacity: 0.8
}
OL:hover {
	DISPLAY: block
}
.nav5 UL LI OL LI A {
	WIDTH: 83px; DISPLAY: inline-block; HEIGHT: 40px; COLOR: #252525; TEXT-DECORATION: none
}
.nav5 UL LI OL LI a3 {
	WIDTH: 100px; DISPLAY: inline-block; HEIGHT: 40px; COLOR: #252525; TEXT-DECORATION: none
}
.nav5 UL LI OL LI A:hover {
	WIDTH: 83px; BACKGROUND: #e4e3e3
}
.index-nav:hover {
	TEXT-DECORATION: none
}
.advan {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: #febb00; HEIGHT: 200px
}
.advan .advan_center {
	WIDTH: 1000px; BACKGROUND: url(../newimg/youshi.jpg) no-repeat; HEIGHT: 200px
}
.new {
	POSITION: absolute; TOP: -3px; LEFT: 85px
}
.content .index_weixin {
	BORDER-BOTTOM: #d2d2d2 1px dashed; WIDTH: 1000px; HEIGHT: 800px; BORDER-TOP: #d2d2d2 1px dashed; PADDING-TOP: 10px
}
.content .index_weixin H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; MARGIN: 0px auto 10px; WIDTH: 184px; BACKGROUND: #fff; HEIGHT: 30px; COLOR: #666; FONT-SIZE: 18px; FONT-WEIGHT: normal; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px
}
.content .index_weixin UL {
	WIDTH: 100%; BACKGROUND: url(../newimg/index_line.png) no-repeat 50% bottom; FLOAT: left; HEIGHT: 190px
}
.content .index_weixin UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; BACKGROUND: url(../newimg/index_weixin.jpg) no-repeat 0px 10px; FLOAT: left; HEIGHT: 190px; PADDING-TOP: 20px
}
.content .index_weixin UL LI A {
	DISPLAY: block
}
.content .index_weixin UL LI A DIV {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.content .index_weixin UL LI A DIV IMG {
	box-shadow: none
}
.content .index_weixin UL LI A H3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; COLOR: #676767; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
.content .index_weixin UL LI A .weicolor {
	COLOR: #f59f25
}
.content .index_weixin UL LI A P {
	TEXT-ALIGN: center; WIDTH: 100%; HEIGHT: 70px
}
.content .daili {
	PADDING-BOTTOM: 30px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px
}
.content .guanggao {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 100%
}
.content .daili UL {
	WIDTH: 100%; HEIGHT: 280px
}
.content .daili UL LI A P {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; MARGIN: 0px auto; WIDTH: 80%; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: #fff; HEIGHT: auto; COLOR: #666; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.content .daili UL LI {
	WIDTH: 250px; FLOAT: left
}
.content .daili UL LI A DIV {
	TEXT-ALIGN: center
}
.content .daili UL LI A DIV IMG {
	box-shadow: none
}
.content .daili UL LI A H3 {
	WIDTH: 100%; HEIGHT: 30px; COLOR: #676767; PADDING-TOP: 3px
}
.content .daili UL LI A .weicolor {
	COLOR: #f59f25
}
.content .daili P {
	LINE-HEIGHT: 28px; WIDTH: 100%; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: #fff; HEIGHT: 30px; COLOR: #666; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.content .case {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #d2d2d2 1px dashed; PADDING-TOP: 10px
}
.content .case H2 {
	BORDER-BOTTOM: #9f9f9f 3px solid; TEXT-ALIGN: left; LINE-HEIGHT: 28px; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; HEIGHT: 30px; COLOR: #a40303; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.case TABLE TR TD IMG {
	BORDER-RIGHT-WIDTH: 0px; MARGIN: 5px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.phone1 .menu {
	WIDTH: 300px; FLOAT: left; HEIGHT: 36px
}
.phone1 .menu A IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.phone1 .menu UL {
	WIDTH: 300px
}
.phone1 .menu IMG {
	FLOAT: left
}
.phone1 .naviList .item {
	Z-INDEX: 999; POSITION: relative; TEXT-ALIGN: center; WIDTH: 65px; FLOAT: left; HEIGHT: 36px; MARGIN-LEFT: 2px
}
.phone1 .menu UL LI A {
	WIDTH: 65px; DISPLAY: block; HEIGHT: 36px; COLOR: #777777
}
.phone1 .current .idc {
	WIDTH: 65px; BACKGROUND: url(../newimg/index_sj.gif) no-repeat center bottom; HEIGHT: 36px
}
.current .web {
	WIDTH: 65px; BACKGROUND: url(../newimg/index_sj.gif) no-repeat center bottom; HEIGHT: 36px
}
.current .cms {
	WIDTH: 65px; BACKGROUND: url(../newimg/index_sj.gif) no-repeat center bottom; HEIGHT: 36px
}
.current .app {
	WIDTH: 65px; BACKGROUND: url(../newimg/index_sj.gif) no-repeat center bottom; HEIGHT: 36px
}
.phone1 .menu .naviList .item UL {
	BORDER-BOTTOM: #d9d8d8 1px solid; POSITION: absolute; BORDER-LEFT: #d9d8d8 1px solid; WIDTH: 90px; DISPLAY: none; BORDER-TOP: #d9d8d8 1px solid; TOP: 35px; BORDER-RIGHT: #d9d8d8 1px solid; LEFT: -14px
}
.phone1 .menu .naviList .item UL LI {
	HEIGHT: 30px
}
.phone1 .menu .naviList .item UL LI A {
	LINE-HEIGHT: 30px; BACKGROUND-COLOR: #ffffff; TEXT-INDENT: 0px; WIDTH: 90px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 30px; COLOR: #777777 !important; FONT-SIZE: 12px; TEXT-DECORATION: none; opacity: 0.9; -moz-opacity: 0.9
}
